<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_not_support_xcap" value="true" />
    <boolean name="mtk_key_show_45g_options" value="true" />
    <boolean name="mtk_show_call_barring_password_bool" value="true"/>
</carrier_config>
